RubyGems Navigation menu

puppet-lint-world_writable_files-check 0.0.2

A puppet-lint extension that ensures file resources do not have a mode that makes them world writable.

Versions:

  1. 0.0.2 - August 21, 2016 (6.5 KB)
  2. 0.0.1 - February 01, 2016 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Dependencies (5):

    Owners:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    a4fc64e3245f9d0cc31fa8edd4086520b088abd37417a1c3ea284b463d5fc23c

    Total downloads 174,150

    For this version 172,886

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: